Subject: RE: Vacation.....Cancellation
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Oct 2001 07:21:33 -0700 (PDT)

Well, that was a quick vacation!    Monday is NX1, for some reason I was thinking NX1 was Friday....will reschedule.    Thanks.

-----Original Message-----
From: Arnold, John 
Sent: Monday, October 22, 2001 11:22 PM
To: Cavazos, Amy
Subject: RE: Vacation

okey-dokey

-----Original Message----- 
From: Cavazos, Amy 
Sent: Mon 10/22/2001 3:48 PM 
To: Arnold, John 
Cc: 
Subject: Vacation

Since I still have 3 weeks vacation remaining, I've scheduled 2 days vacation for Monday and Tuesday (Oct 29 and 30), and I'll take 3 more days before the end of the year and just rollover 2 weeks into next year.     I'll inform the appropriate parties.    Thanks!   

P.S......still averaging between 0-2 changes per month!!!